body {
    padding-top: 10px;
    padding-left: 5em;
    margin-right: 5em;
}
table {
    padding: 10px;
}
td.title, td.isbn, td.publi {
    margin-left: 5px;
}
tr:nth-child(even) {
    background-color: rgb(202, 202, 202);
}